<template>
  <div class="signout">
  </div>
</template>

<script>

export default {
  name: 'SignOut',
  created() {
    var payload = {
      csrftoken: this.$cookies.get('csrftoken')
    }
    this.$store.dispatch('signOut', payload)
  }
}
</script>
